Browse files

Update requirements in setup.py to include Django 1.5

  • Loading branch information...
1 parent 0319f99 commit fa7fe3f56bffd9cc4a1791ade6966ef1e5582b44 @bikeshedder bikeshedder committed Mar 26, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
2 setup.py
@@ -28,7 +28,7 @@
platforms=['OS Independent'],
classifiers=CLASSIFIERS,
install_requires=[
- 'Django>=1.3.1,<1.5',
+ 'Django>=1.3.1,<1.6',
'django-classy-tags>=0.3.4.1',
'south>=0.7.2',
'html5lib',

0 comments on commit fa7fe3f

Please sign in to comment.